Tapestry
  1. Tapestry
  2. TAPESTRY-1801

Tapestry 4.1.x already deprecate the Foreach component, should update the document

    Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 4.1.3
    • Fix Version/s: 4.1.5
    • Component/s: Documentation
    • Labels:
      None

      Description

      The Foreach component is already deprecated from version 4.1.x.
      This should be replaced with the For component in the document written here:
      http://tapestry.apache.org/tapestry4.1/components/form/select.html

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Joshua Partogi
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development